

/*************footer**********/
.footer {padding:0;  margin:0; border-top:1px solid #1a1a1a; background:#1d67ba;}
.footer_resize { width:940px; margin:0 auto; padding:5px 10px;}
.footer_resize2 { width:980px; margin:0 auto; padding:4px 0px;}
.footer p { font:normal 11px  Arial, Helvetica, sans-serif; color:#fff;}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;}
.footer p.center { text-align:left; width:980px; margin:0; padding:0px 0 0 0; float:left;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}

/*******************************END FOOTER******************************/

body{

	background:#000 url('images/blue.jpg') center top;
}


.left-col {width:810px; float:left;}
.right-col {width:345px; float:right;}

#page-text {width:810px; padding-left:50px; margin:0px auto; color:#636363; text-align:left;}
#page-text-content {
height:100%;
overflow:hidden;
padding-bottom:20px;
padding-top:20px;
position:relative;
}


.page-text p {
     line-height:200%;
}


p {line-height:255%; padding-top:0; margin-top:0px; FONT-SIZE: 14px;}



a{
	color:#1d547f;
	text-decoration:none;	
	outline-style:none;
}
a:hover{
	color:#19496f;
	text-decoration:underline;	
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006699;
	border: 1px dotted #999999;
}

.image2{
	border:1px solid #dfdfdf;
	padding:5px;
	background:#fff;
	FONT-SIZE: 12px;
    COLOR: #4A4A4A;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}


.bgGreyRed {
	background-color: #e0e0e0;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.satir2
{
	FONT-SIZE: 12px;
	COLOR: #4f4f4f;
	FONT-FAMILY: Arial;
	LINE-HEIGHT: 18px;
	LETTER-SPACING: 0px
}

.satir3
{
	FONT-SIZE: 14px;
	COLOR: #4f4f4f;
	FONT-FAMILY: Arial;
	LINE-HEIGHT: 18px;
	LETTER-SPACING: 0px
}

.satir3 li  {
 list-style-type: none;
  padding: 0px 0px;

 }

 .satir3 li  a{
 list-style-type: none;
  padding: 0px 0px;

 }

 
.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 12px Arial;
width: 160px; /* Main Menu Item widths */
border-bottom: 0px solid #463730;
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #000;
text-decoration: none;
padding: 5px;
border-bottom: 1px solid #fff;
border-right: 0px solid #fff;

}


  ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #fff;
  
}

li {
  float: left;
}

li a {
  display: block;
  color: black;
  text-align: center;
  padding: 20px 5px;
  text-decoration: none;
 }

/* Change the link color to #e2e2e2 (black) on hover */
li a:hover {
  background-color: #e2e2e2;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #c4c4c4; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
color: #000;
}

.sidebarmenu ul li a:hover{
background:#e0e0e0 no-repeat 0 0px;
}

.aciz {background-image:url(images/ciz-1.gif); height:10px; font-size:1px; }
.baslik {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 180%; font-style: normal; font-weight: normal; color: #761701; text-decoration: none}
.baslik2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 140%; font-style: normal; font-weight: normal; color: #761701; text-decoration: none}